Requisitos de sistema

System Requirements:

1. Mac OS X, 10.2 or later.

2. Microsoft Windows 98SE / ME / 2000 / XP.

3. USB port (1.1/2.0).

4. No driver installation necessary except Windows 98 SE.


Utilización de EasyMacCopy

How to use EasyMacCopy:

The steps to start EasyMacCopy

1. Mac OS:
 1) Insert the data transfer cable into the USB port of the computer, the EasySuite CDROM icon will be showed up in the desktop, double-click this icon to open the drive and find the EasyMacCopy program; double-click it to start the program.

2. Windows OS:
If your computer supports “Auto Run”feature, the EasySuite program will be started automatically if you insert the transfer data into the computer, otherwise, please double-click the EasySuite.exe icon in the EasySuite CDROM drive to start it manually.

3. After the EasySuite program was run in the both side of the computer, you can proceed the file transfer.

[Note] What is the Remote Volumes and Local Volumes
1) From the standpoint of computer A, the Local Volumes is the computer A and the Remote Volume is the computer B.
2) From the standpoint of computer B, the Local Volumes is the computer B and the Remote Volume is the computer A.

The steps to stop EasyMacCopy:

1. Mac OS:
 1) Click the left-top corner of EasyMacCopy window, select “Quit EasyMAcCopy” to exit the program.
2) Drag and drop the EasySuite CDROM icon on the desktop into the Trash, and remove the data transfer cable from the computer.
[Note] Be sure to drag and drop the EasySuite CDROM icon into the Trash before removing the data transfer cable from the computer, otherwise it would be a risk to crash your computer.

2. Windows OS:
 1) Select “Exit” command in the “System”; pull-down the menu or click the “X” button to exit EasyMacCopy program.
2) Click “Safely Remove Hardware” icon at the system tray to safely stop the device and you can remove the data transfer cable from the computer.


Función de EasyMacCopy

EasyMacCopy Functions:

EasyMacCopy support Mac to Mac and Mac to PC bi-directional file transfer, you could make the file transfer across different office systems easily.

1. The Introduction to Operation Window:
 The function toolbar is at the top of operation window.

2. Create new folder:
 Click “New Folder”icon in the toolbar or press “Control” with clicking the mouse button at the right-side window to create a new folder.

3. “Rename”, “Refresh”, “Move to Trash”, and “Copy” functions:
Select the file and press “control” with clicking the mouse button to pop-up the function menu.

4. “Cut”, “Copy”, “Paste”, “Delete”, and “Select All” functions:
Click “Edit” pull-down the menu on the top of window to open the function menu.


Descripción de función

Function Operation:

1. How to release the “Read Only” protection ?
Click “EasyMacCopy” to pull-down the menu on the top of window and select “Setup”item, a setup window will be displayed, clear the check of “Share as Read Only”to turn off the protection.

2. How to make the file transfer ?
 1) Method 1: Select the file to be transferred and drag and drop it into the destination directly.
2) Method 2: Select the file to be transferred and press “control” with clicking the mouse button to “Copy” and “Paste” it to the destination.
3) Method 3: Select the file to be transferred and use the functions “Edit”pull-down menu to “Copy” and “Paste” in the destination.